prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: tracker-sparql
Description: Tracker : A library to perform SPARQL queries and updates in the \
             Tracker Store
Version: 1.6.1
Requires: glib-2.0 gobject-2.0 gio-2.0 gmodule-2.0
Libs: -L${libdir} -ltracker-sparql-1.0
Cflags: -I${includedir}/tracker-1.0 -I${includedir}/tracker-1.0/libtracker-sparql

